credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: B5HDJeoeC2QdQhtHjiWmJSwEjH1zP4
      project-domain-name: Default
      tenant-name: juju_epc-project_5279ff3a-2c58-4aae-b6cf-952488cedc3e
      user-domain-name: Default
      username: juju_epc-user_5279ff3a-2c58-4aae-b6cf-952488cedc3e